[DM-Malevolence-LP UTUIDataProvider_MapInfo]
MapName=DM-Malevolence-LP
FriendlyName=Malevolence-LP
PreviewImageMarkup=<Images:DM-Malevolence-LP.Pic.Malevolence-LP_Pic>
Description=Since the old facility has been destroyed through the fights, Liandri corp. decided to rebuild the Malevolence arena with only one purpose, being capable of sustain ludicrous amounts of damage from the warriors.
NumPlayers=2 to 6      Author: PlayForGG